@charset "utf-8";
/* CSS Document */

body {
	background: #fff;
	font-family: Calibri, Helvetica, Arial, sans-serif;
	margin: 0 auto;
	padding: 0;
	width: 1024px;
}
* {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
hr {
	margin-top: 5px;
	width: 100%;
}


/* Estilos para celulares de no máximo 176 x 220  */
@media all and (min-width: 219px) and (max-width: 532px){
.topo_guia {
	clear: both;
	float: left !important;
	padding-bottom: 10px !important;
	width: 100% !important;
	position: relative !important;
	overflow: visible !important;
}
.topo_guia_txt {
	clear: both;
	font-size: 1.1em !important;
	position: relative !important;
	text-align:center !important;
}
.titulo {
	clear:both;
	text-align: center !important;
	font-weight: bolder !important;
	font-size: 1.1em !important;
	height: 30px !important;
	padding-top: 10px !important;
}
.linha_pdf_botoes {
	clear:both;
	width: auto !important;
}

.conteudo_pdf {
	clear:both;
	width:25% !important;
	float:left !important;
	
}
.botoes {
	clear:both;
	width: 25% !important;
	float: left !important;
}
.divisao {
	clear:both;
	display:none !important;
}
}

/* Estilos para tablet de no mínimo 533 x 853  */
@media all and (min-width: 533px) and (max-width: 853px) {
.topo_guia {
	clear: both;
	float: left !important;
	padding-bottom: 10px !important;
	width: 100% !important;
	position: relative !important;
	overflow: visible !important;
}
.topo_guia_txt {
	clear: both;
	font-size: 1.2em !important;
	position: relative !important;
	text-align:center !important;
}
.titulo {
	clear:both;
	text-align: center !important;
	width:inherit !important;
	display:block !important;
}
.linha_pdf_botoes {
	clear:both;
	width: auto !important;
	display:flex !important;
}

.conteudo_pdf {
	clear:both;
	width:30% !important;
	float:left !important;
	
}
.botoes {
	clear:both;
	width: 30% !important;
	float: left !important;

}
.divisao {
	clear:both;	
	width: 1px !important;
	background-color:#8B8B8B !important;
	float:left !important;
	height: 60px !important;
}
}
/* Estilos para desktop/notebook a partir de 853 x n */

.topo_guia {
	background-color: #2d5f8c;
	height: 70px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
.topo_guia_txt {
	color: #FFFFFF;
	text-align: center;
	font-weight: bolder;
	font-size: 1.6em;
	float: left;
	width: 80%;
}
.logo {
	float: right;
	width: 19%;
	height: auto;
	color: #FFF;
}
.titulo {
	text-align: center;
	font-weight: bolder;
	font-size: 1.2em;
	height: 30px;
	padding-top: 10px;
	color: #FFF;
	background-color:#414447;
	margin-top:20px;
	margin-bottom: 20px;
}
.linha_pdf_botoes {
	width:auto;
	height:auto;

}
.conteudo_pdf {
	font-size: 1.0em;
	float: left;
	width: 49%;
	padding-right: 5px;
	text-align:center;
	font-weight:bolder;
	margin-top: 10px;
	margin-bottom: 120px;
}
.botoes {
	width: 45%;
	float: left;
	font-weight: bolder;
	font-size: 1.3em;
	color: #C00;
	padding-left: 15px;
	text-align:center;
	margin-top: 10px;
	margin-bottom: 120px;
}
.divisao {
	width: 1px;
	background-color:#8B8B8B;
	float:left;
	height: 60px;
	height: 150px;
}
.iframe-guia {
	float:left;
}
.box-ajuda{
	clear:both;
	width:25% ;
	float:left;
	font-size:1.0em;
	position:relative;
	padding-right:3%;
	}
	
.tarja{
	background-color:#039;
	color:#fff;
	font-size:1.2em;
	text-align:center;
	font-weight:bolder;
	width:95%;
	margin:0 auto;
	padding:7px;
	margin-bottom:10px;
	margin-top:15px;
	height:auto;
	float:left;}